RubyGems Navigation menu

bizside 3.0.0

Bizside is an utilities to assist building web application.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.0.0 - January 19, 2024 (42 KB)
  2. 2.3.7 - January 17, 2024 (42 KB)
  3. 2.3.6 - December 14, 2023 (42 KB)
  4. 2.3.5 - September 01, 2023 (43 KB)
  5. 2.3.4 - June 22, 2023 (43 KB)
Show all versions (36 total)

Runtime Dependencies (12):

activesupport >= 5.0.0, < 7.0.0
aws-sdk-s3 ~> 1.94
capistrano < 3.0.0
carrierwave >= 2.2.0, < 4.0.0
faraday >= 0.12, < 2.0.0
fog-aws ~> 3.0
ltsv ~> 0.1
mimemagic ~> 0.3
mime-types ~> 3.1
multi_json ~> 1.15
rake >= 12.3, < 14.0

Development Dependencies (10):

capybara ~> 3.0
cucumber ~> 7.1
devise >= 3.4.0, < 5.0.0
ipaddress ~> 0.8
rails >= 5.0.0, < 7.0.0
RedCloth ~> 4.2
resque >= 1.27, < 3.0.0
rmagick >= 4.2.3
sqlite3 >= 1.3, < 1.5.0

Owners:

Pushed by:

Authors:

  • bizside-developers

SHA 256 checksum:

279b77cf044a0b41c63bb547f8d129e362d2502bfbb91f5d8e2d577041ad0300

Total downloads 27,935

For this version 348

License:

MIT

Required Ruby Version: >= 2.7.0

Links: